body {
	margin: 0px 0px 0px 25px;
	color: #000000;
	background-color: #e6e6e6;
	background-image: url('http://universes-in-universe.de/nav0/bg2-img.jpg');
    background-repeat: repeat-x; 
}

a { color: #006699;  text-decoration: none; }
a:visited { color: #666633; }
a:hover { color: #33cccc; text-decoration: underline; }

A.foot { color: #336699;  text-decoration: none;}
A.foot:visited { color: #333366; }
A.foot:hover { color: #FFFFFF; text-decoration: underline; }

A.pfad-header { color: #666699;  text-decoration: none;}
A.pfad-header:visited { color: #666699; }
A.pfad-header:hover { color: #666600; text-decoration: underline; }


a.nav-top { color: #003366;  text-decoration: none; }
a.nav-top:visited { color: #003366; }
a.nav-top:hover { color: #99FFFF; text-decoration: none; }

a.nav-title { color: #FFFFFF;  text-decoration: none; }
a.nav-title:visited { color: #FFFFFF; }
a.nav-title:hover { color: #99FFFF; text-decoration: none; }

a.foot-new { color: #336699;  text-decoration: none; }
a.foot-new:visited { color: #336699; }
a.foot-new:hover { color: #FFFFFF; text-decoration: none; }


/* ......... header new ......... */
p.nav-1 {
	font-size: 12px;
	line-height: normal;
	color: #003366;
	margin-top: 3px;
	margin-bottom: 2px;
	margin-right: 2px;
	text-align: right;
}

p.header-uiu {
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 22px;
}

p.header-right-start {
	font-size : 18px;
	line-height: normal;
	color: #FFFFFF;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
	margin-left: 0px;
}
p.header-right-nafas {
	font-size : 20px;
	line-height: normal;
	color: #FFFFFF;
	margin-top: 23px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


/* ......... header navigation ......... */

#navcontainer
{
	margin: 0;
	padding: 0 0 0 0px;
	text-align: center;
}

#navcontainer UL
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#navcontainer LI
{
display: block;
font-size: 14px;
margin: 0;
padding: 0;
float: left;
width: auto;
}

#navcontainer A
{
color: #99FFFF;
display: block;
width: auto;
text-decoration: none;
background: #006699;
margin: 0;
padding: 3px 10px;
border-left: 0;
border-top: 0;
border-right: 1px solid #003366;
}

#navcontainer A:hover, #navcontainer A:active 
{
	background: #0099CC;
	color: #FFFFFF;
}

#navcontainer A.active:link, #navcontainer A.active:visited
{
	color: #003366;
	display: block;
	width: auto;
	text-decoration: none;
	background: #99FFFF;
	margin: 0;
	padding: 3px 10px;
	border-left: 0;
	border-top: 0;
	border-right: 1px solid #003366;
}

#navcontainer A.active:hover {
	background: #0099CC;
	color: #FFFFFF;
}


/* ......... ART INFO - header navigation  ......... */

a.nav-main { color: #99FFFF;  text-decoration: none; }
a.nav-main:visited { color: #99FFFF; }
a.nav-main:hover { color: #FFFFFF; text-decoration: underline; }

a.nav-main-active { color: #003366;  text-decoration: none; }
a.nav-main-active:visited { color: #003366; }
a.nav-main-active:hover { color: #003366; text-decoration: underline; }

.table-nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #006699;
	border-right-width: 1px;
	border-right: 1px solid #003366;
	border-left: 0;
	border-top: 0;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}

.table-nav-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #99FFFF;
	border-right-width: 1px;
	border-right: 1px solid #003366;
	border-left: 0;
	border-top: 0;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
/* ......... End - ART INFO - header navigation  ......... */




/* ......... tabellen farben ......... */
.header-tab {
	background-color: #003366;
}

.content-tab {
	background-color: #FFFFFF;
}

.footer-tab {
	background-color: #aedae3;
}




/* ......... pfad ......... */
p.pfad-oben-li {
	margin: 7px 0px 30px 20px;
	font-size: 14px;
	color: #666666;
}
p.pfad-oben-pfeile {
	margin: 7px 0px 30px;
	font-size: 14px;
	color: #666699;
	white-space: nowrap;
	text-align: right;
}




/* ......... footer ......... */
p.foot-left {
	margin: 6px 0px 7px 50px;
	font-size: 12px;
	color: #333366;
}

p.foot-right {
	margin: 6px 30px 7px 0px;
	font-size: 12px;
	color: #333366;
	text-align: right;
}



/* ......... listen ......... */
ul
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	list-style-position: outside;
	list-style-type: disc;
}


/* ......... artists list ......... */
p.list-name {
	margin-left: 50px;
	margin-right: 15px;
}
p.list-bio {
	font-size: 14px;
	line-height: 1.1em;
	margin-right: 50px;
}
p.list-name-2 {
	margin-left: 50px;
	margin-bottom: 25px;
}
p.list-bio-2 {
	font-size: 14px;
	line-height: 1.1em;
	margin-right: 50px;
	margin-bottom: 25px;
}


/* ......... banner ......... */
iframe.banners-top {
 border: none;
 width: 760px;
 height: 45px;
 margin-top: 4px;
 margin-right: 0px;
 margin-bottom: 4px;
 margin-left: 0px;
 overflow: hidden;
} 

iframe.banner-frame-right {
	border: none;
    width: 140px;
	height: 600px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	marginheight: 0px;
	marginwidth: 0px;
	overflow: hidden;
} 

p.par-banner {
	margin: 4px 0px;
}
p.banner {
	margin: 4px 0px 3px;
	font-size: 1px;
}
p.banner-right {
	margin: 0px 0px 15px 15px;
}

/* ......... pfad - header ......... */
p.pfad-header-1 {
	margin: 1px 0px 1px 5px;
	font-size: 12px;
	color: #666699;
}
p.pfad-header-2 {
	margin: 0px 2px 1px 0px;
	font-size: 12px;
	color: #666699;
}


/* ......... pfad - pfeile - titel ......... */
p.pfad-li {
	margin: 7px 0px 30px 50px;
	font-size: 14px;
	color: #666699;
}
p.pfad-li-u {
	margin: 20px 0px 10px 40px;
	font-size: 12px;
	color: #666699;
}
p.copy-u {
	margin: 10px 0px 15px 50px;
	font-size: 12px;
	color: #999999;
}
p.pfad-li-u-3 {
	margin: 20px 0px 10px 50px;
	font-size: 14px;
	color: #666699;
}
p.pfad-date {
	margin: 7px 0px 30px;
	font-size: 12px;
	color: #666699;
	text-align: right;
}
p.pfad-re {
	margin: 7px 30px 30px 0px;
	font-size: 12px;
	color: #666699;
	text-align: right;
}
p.pfad-re-2 {
	margin: 7px 30px 30px 0px;
	font-size: 14px;
	color: #666699;
	text-align: right;
}
p.pfad-re-3 {
	margin: 7px 0px 30px;
	font-size: 12px;
	color: #666699;
}

p.pfeile {
	margin: 7px 0px 30px;
	font-size: 14px;
	color: #666699;
	white-space: nowrap;
	text-align: right;
}
p.pfeile-u {
	margin: 20px 0px 10px;
	font-size: 12px;
	color: #666699;
	white-space: nowrap;
	text-align: right;
}
p.pfad-re-u-2 {
	margin: 20px 30px 10px 0px;
	font-size: 12px;
	color: #666699;
	text-align: right;
}
p.pfad-re-u-3 {
	margin: 20px 30px 10px 0px;
	font-size: 14px;
	color: #666699;
	text-align: right;
}
p.titel-1 {
	margin: 0px 200px 20px 160px;
	line-height: 1.1em;
}
p.titel-1-neu {
	margin: 0px 200px 20px 185px;
	line-height: 1.1em;
}
p.titel-2 {
	margin: 0px 0px 20px 50px;
	line-height: 1.1em;
}
h1 {
	margin: 0px 200px 20px 185px;
	line-height: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
h1.h1-text {
	margin: 0px 0px 15px;
	line-height: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}


/* ......... titel alt ......... */
p.par-titel-190 {
	margin: 0px 0px 20px 190px;
	line-height: 1.1em;
}
p.par-titel-190-25 {
	margin: 0px 0px 25px 190px;
	line-height: 1.1em;
}
p.par-titel-50 {
	margin: 0px 0px 20px 50px;
	line-height: 1.1em;
}



/* ......... P normal ......... */
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
p.par-01 {
	margin: 0px 0px 1px;
}
p.par-03 {
	margin: 0px 0px 3px;
}
p.par-05 {
	margin: 0px 0px 5px;
}
p.par-10 {
	margin: 0px 0px 10px;
}
p.par-25 {
	margin: 0px 0px 25px;
}
p.par-35 {
	margin: 0px 0px 35px;
}
p.par-40 {
	margin: 0px 0px 40px;
}


/* ......... P 12punkt ......... */
p.par-12-0 {
	font-size: 12px;
	margin: 0px;
	line-height: 1em;
}
p.par-12-5 {
	font-size: 12px;
	margin: 0px 0px 5px;
	line-height: 1em;
}
p.par-12-2-666 {
	font-size: 12px;
	margin: 0px 0px 2px;
	color: #666666;
	line-height: 1em;
}
p.par-12-25-666 {
	font-size: 12px;
	margin: 0px 0px 25px;
	color: #666666;
	line-height: 1em;
}
p.par-12-12 {
	font-size: 12px;
	margin: 0px 0px 12px;
	line-height: 1em;
}
p.par-12-15 {
	font-size: 12px;
	margin: 0px 0px 15px;
	line-height: 1em;
}
p.par-12-25 {
	font-size: 12px;
	margin: 0px 0px 25px;
	line-height: 1em;
}
p.par-12-40 {
	font-size: 12px;
	margin: 0px 0px 40px;
	line-height: 1em;
}

/* ......... P 14punkt ......... */
p.par-14 {
	font-size: 14px;
}
p.par-14-01 {
	font-size: 14px;
	margin: 0px 0px 1px;
}
p.par-14-03 {
	font-size: 14px;
	margin: 0px 0px 3px;
}
p.par-14-06 {
	font-size: 14px;
	margin: 0px 0px 6px;
}
p.par-14-10 {
	font-size: 14px;
	margin: 0px 0px 10px;
}
p.par-14-20 {
	font-size: 14px;
	margin: 0px 0px 20px;
}
p.par-14-25 {
	font-size: 14px;
	margin: 0px 0px 25px;
}
p.par-14-35 {
	font-size: 14px;
	margin: 0px 0px 35px;
}
p.par-14-50 {
	font-size: 14px;
	margin: 0px 0px 50px;
}

/* ......... Linke Spalte ......... */
p.left-1 {
	margin: 0px 0px 15px 22px;
	color: #666666;
	font-size: 12px;
	line-height: 1.1em;
}
p.par-li-1 {
	margin: 0px 0px 15px 22px;
	color: #666666;
	font-size: 12px;
	line-height: 1.1em;
}
p.left-2 {
	margin: 0px 0px 15px 22px;
	font-size: 14px;
	line-height: 1.1em;
}
p.par-li-2 {
	margin: 0px 0px 15px 15px;
	font-size: 14px;
	line-height: 1.1em;
}
p.par-li-3 {
	margin: 0px 0px 15px 50px;
	color: #666666;
	font-size: 12px;
	line-height: 1.1em;
}
p.left-4 {
	margin: 0px 25px 15px;
	font-size: 14px;
	line-height: 1.1em;
	text-align: right;
}
/* ......... car daten fakten links ......... */
p.left-3 {
	font-size: 14px;
	color: #666666;
	margin: 1px 25px 0px 10px;
	text-align: right;
}


/* ......... grauer kasten ......... */
.border-main-r {
	border-right: 1px solid #ebebeb;
}
.border-right {
	border-right: 1px solid #ccc;
}
.border-top {
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #ccc;
}
.border-top-dot {
	border-top-style: dotted;
	border-top-width: 1px;
	border-top-color: #ccc;
}
.border-left {
	border-left: 1px solid #ccc;
}
.border-bottom-dot {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
}

p.linie {
	font-size: 1px;
	color: #CCCCCC;
	margin: 0px;
}
p.box-0 {
	font-size: 14px;
	margin: 0px 12px;
	line-height: 1.1em;
}
p.box-12-3-666 {
	font-size: 12px;
	margin: 0px 12px 3px;
	color: #666666;
	line-height: 1em;
}
p.box-see {
	font-size: 12px;
	margin: 0px 12px 3px;
	color: #666666;
	line-height: 1em;
}
p.box-03 {
	font-size: 14px;
	margin: 0px 12px 3px;
	line-height: 1.1em;
}
p.box-05 {
	font-size: 14px;
	margin: 0px 12px 5px;
	line-height: 1.1em;
}
p.box-07 {
	font-size: 14px;
	margin: 0px 12px 7px;
	line-height: 1.1em;
}
p.box-10 {
	font-size: 14px;
	margin: 0px 12px 10px;
	line-height: 1.1em;
}
p.box-15 {
	font-size: 14px;
	margin: 0px 12px 15px;
	line-height: 1.1em;
}
p.box-25 {
	font-size: 14px;
	margin: 0px 12px 25px;
	line-height: 1.1em;
}
p.par-14-25 {
	font-size: 14px;
	margin: 0px 12px 25px;
	line-height: 1.1em;
}


/* ......... text einzug ......... */

p.einzug-14-1 {
	margin-left: 30px;
	font-size: 14px;
	line-height: 1.1em;
	margin-bottom: 3px;
}
p.einzug-12-2 {
	margin-left: 60px;
	font-size: 12px;
	margin-bottom: 3px;
}

/* ......... spezielle ......... */
p.print-1 {
	margin: 20px 0px 10px;
	font-size: 14px;
	text-align: right;
}

p.par-einzug1 {
	margin-left: 30px;
	font-size: 12px;
	line-height: 1.3em;
}
p.par-einzug2 {
	margin-left: 30px;
	font-size: 14px;
	line-height: 1.3em;
	margin-bottom: 20px;
}

/* ......... thumbnailseite ......... */
p.thumb-1 {
	margin: 0px 0px 40px;
	text-align: center;
}
p.thumb-2 {
	margin: 0px 0px 5px;
	text-align: center;
}
p.thumb-3 {
	font-size: 12px;
	margin: 0px 0px 40px;
	line-height: 1.1em;
}

/* ......... copyright fotos ......... */
p.photo-credits {
	font-size: 12px;
	color: #666666;
}

p.foto {
	font-size: 12px;
	color: #666666;
	text-align: right;
}
p.foto-neu {
	font-size: 12px;
	color: #666666;
}
p.foto-c {
	margin: 0px;
	font-size: 12px;
	color: #666666;
}
p.foto-c-re {
	margin: 0px;
	font-size: 12px;
	color: #666666;
	text-align: right;
}
p.foto-c-25 {
	margin: 0px 0px 25px;
	font-size: 12px;
	color: #666666;
}
p.foto-c-25-re {
	margin: 0px 0px 25px;
	font-size: 12px;
	color: #666666;
	text-align: right;
}

/* ......... footer ......... */

p.link-u {
	margin: 3px 0px 4px 50px;
	font-size: 12px;
	color: #666666;
}
p.foot-copy {
	margin: 10px 0px 10px 32px;
	color: #333366;
}
p.foot {
	margin: 10px 0px 3px;
	font-size: 14px;
	color: #333366;
}
p.foot-neu {
	margin: 10px 0px 10px 50px;
	font-size: 14px;
	color: #333366;
}
p.foot2 {
	margin: 0px 0px 10px;
	font-size: 14px;
	color: #666666;
}
p.foot-r {
	margin: 10px 30px 10px 0px;
	font-size: 14px;
	color: #333366;
	text-align: right;
}
p.foot-r-neu {
	margin: 10px 30px 10px 0px;
	font-size: 14px;
	color: #333366;
	text-align: right;
}


/* ......... text ......... */
.text-12 {
	font-size : 12px;
	line-height: 1em;
}
.text-12-666 {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	line-height: 1em;
}
.text12-666 {
	color: #666666;
	font-size: 12px;
	line-height: 1em;
}
.text-14 {
	font-size : 14px;
}
.text-14-arial {
	font-size : 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.text-14-1em {
	font-size : 14px;
	line-height: 1.1em;
}
.text-14-666 {
	font-size : 14px;
	color: #666666;
}
.text-16 {
	font-size : 16px;
}
.text-18 {
	font-size : 18px;
}
.text-666 {
	color: #666666;
}
.text-999 {
	color: #999999;
}
.text-1em {
	line-height: 1.1em;
}


/* ......... text - alte......... */
.text14-1em {
	font-size : 14px;
	line-height: 1.1em;
}
.text18 {
	font-size : 18px;
}

/* ......... notes ......... */
p.note-nr {
	font-size: 14px;
	line-height: 1.1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: right;
}
p.note-1 {
	font-size: 14px;
	line-height: 1.1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
p.note-2 {
	font-size: 14px;
	line-height: 1.1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

p.link-tipp {
	font-size: 14px;
	line-height: 1.1em;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}


/* ......... borders ......... */

.border-left {
	border-left: 1px dotted #ccc;
}
.border-right {
	border-right: 1px dotted #ccc;
}


/* ......... images ......... */
.img-right {
	margin-bottom: 10px;
	margin-left: 12px;
}
.img-left {
	margin-bottom: 10px;
	margin-right: 12px;
}




/* ......... lines ......... */
hr {
	color: #ccc;
	background-color: #ccc;
	border: 0;
}

/* ......... karawane - alt ......... */
p.par-zoom-12 {
	font-size: 12px;
	margin: 5px 0px 13px;
}


/* ......... footer ......... */
p.foot-car-alt {
	margin: 10px 0px 10px 25px;
	font-size: 12px;
	color: #333366;
}
p.foot-r-car-alt {
	margin: 10px 25px 10px 0px;
	font-size: 12px;
	color: #333366;
	text-align: right;
}

/* share */

div.break {
    clear: both;
}

div.share {
    margin-top: 30px;
    margin-bottom: 10px;
}

span.bookmarks {
    cursor:pointer;
    margin-right: 2px;
}

span.bookmarks img {
    margin-top: 3px;
    border: 0;
}